/*----------- Font connection ----------*/

@font-face {
	font-family: 'Geometrica Sans';
	src: url('../fonts/GeometricaSans-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/GeometricaSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/GeometricaSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/GeometricaSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/GeometricaSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/GeometricaSans-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
}

@font-face {
	font-family: 'Bitter';
	src: url('../fonts/Bitter-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Bitter-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/Bitter-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/Bitter-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/Bitter-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/Bitter-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
}

@font-face {
	font-family: 'Bitter';
	src: url('../fonts/Bitter-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Bitter-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/Bitter-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/Bitter-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/Bitter-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/Bitter-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 700;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/ProximaNovaT-Thin.eot'); /* IE9 Compat Modes */
	src: url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/ProximaNovaT-Thin.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/ProximaNovaT-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/ProximaNovaT-Thin.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 300;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/ProximaNova-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/ProximaNova-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/ProximaNova-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/ProximaNova-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/ProximaNova-Semibold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/ProximaNova-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/ProximaNova-Semibold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/ProximaNova-Semibold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 600;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/ProximaNova-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/ProximaNova-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/ProximaNova-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/ProximaNova-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 700;
}

/*----------Specification---------*/

body {
	font: 400 14px/1.2em 'Proxima Nova', sans-serif;
	letter-spacing: 0.01em;
	color: #858585;
}

.container {
	margin: 0 auto;
}

body, p, div, ul, li, a, h1, h2, h3, h4, h5, h6, span, button, input {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4 {
	font-family: 'Bitter';
}

ul, li{
	list-style: none;
}

a, a:hover, a:active {
	text-decoration: none;
}

a, button {
	transition: all 0.2s ease;
}

img {
	max-width: 100%;
}

input, input:hover, input:focus, input:active, button, button:hover, button:focus, button:active {
    outline: none;
    border: none;
}

.button {
	max-width: 270px;
	width: 100%;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0.01em;
	border-radius: 30px;
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
}

.button:hover {
	color: #fff;
	box-shadow: 0px 5px 7px rgba(0, 163, 255, 0.4);
}

.button:active {
	color: #fff;
	box-shadow: none;
}

.offer__title {
	font-family: Bitter;
	font-weight: 700;
	font-size: 50px;
	text-transform: uppercase;
}

.offer__title span {
	display: block;
	font-weight: 400;
	font-size: 25px;
	text-transform: none;
}

.section-title {
	font-family: Bitter;
	font-weight: 700;
	font-size: 42px;
	line-height: 1.3em;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #383838;
}

.section-title span {
	display: block;
	font-size: 21px;
	text-transform: none;
	margin-bottom: 19px;
	line-height: 0em;
}

/* ------------------------- Main Page ------------------------- */

/* ------------- Header ------------- */

.main-header {
	background: url('../img/header.jpg') no-repeat center top / cover;
}

/*-------------- Navigation ---------------*/

.navigation {
	background-color: #FAFBFC;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
	padding: 21px 0;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}

.navigation_inner {
	box-shadow: none;
}

.navigation_fixet {
	position: fixed;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
}

.logo {
	width: 198px;
	height: 48px;
}

.logo__link {
	font-family: 'Bitter';
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #383838;
	line-height: 1.25em;
}

.logo__link span {
	font-family: 'Geometrica Sans';
	font-size: 60px;
	line-height: 0.7em;
	letter-spacing: 0;
	text-transform: uppercase;
	margin-right: 11px;
}

.logo__link:hover {
	color: #383838;
}

.menu {
	margin-left: -21px;
}

.menu__list a {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4em;
	letter-spacing: 0;
	color: #383838;
	padding: 35px 21px;
	position: relative;
}

.menu__list a:hover {
	color: #26AFFF;
}

.menu__list a:after {
	content: '';
	width: 0%;
	height: 2px;
	background: #26AFFF;
	position: absolute;
	bottom: 0;
	left: 0%;
	transition:  all 0.3s ease;
}

.menu__list a:hover:after {
	width: 100%;
}

.call {
	font-size: 17px;
	line-height: 1.4em;
	padding-left: 90px;
}

.call__button {
	display: block;
	font-weight: 700;
	color: #26AFFF;
	background-color: transparent;
	border: none;
	position: relative;
}

.call__button:before {
	content: url('../img/phone-icon.svg');
	width: 45px;
	height: 45px;
	padding: 13px 13px 15px 15px;
	position: absolute;
    top: 1px;
    left: -65px;
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
	border-radius: 50%;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
	transition: all 0.3s ease;
}

.call__button:hover:before {
	box-shadow: 0px 5px 7px rgba(0, 163, 255, 0.4);
}

.call__button:active:before {
	box-shadow: 0px 0px 3px rgba(0, 163, 255, 0.5);
}

.call__phone {
	color: #383838;
	letter-spacing: 0;
    line-height: 1.5em;
}

.call__phone:hover {
	color: #989ea2;
}

.burger__btn {
	background: transparent;
	border: none;
}

.burger__btn span {
	display: block;
	width: 30px;
	height: 5px;
	background: #383838;
	border-radius: 3px;
	position: relative;
}

.burger__btn span:after {
	content: '';
	width: 30px;
	height: 5px;
	background: #383838;
	border-radius: 3px;
	position: absolute;
	top: -12px;
	left: 0;
}

.burger__btn span:before {
	content: '';
	width: 30px;
	height: 5px;
	background: #383838;
	border-radius: 3px;
	position: absolute;
	bottom: -12px;
	left: 0;
}

/*-------------- Main ---------------*/

.main {
	padding: 201px 0 550px 0;
}

.offer {
	color: #383838;
}

.offer__title_main {
	line-height: 1em;
    margin-bottom: 24px;
}

.offer__title_main span{
	line-height: 1.4em;
	letter-spacing: 0em;
    margin-bottom: 10px;
}

.offer__info {
	max-width: 570px;
	font-size: 17px;
	line-height: 1.4em;
	letter-spacing: 0em;
	margin: 0 auto;
}

.offer__btn {
    margin-top: 32px;
}

/*----------- <We Help> -----------*/

.we-help {
	padding: 200px 0 99px 0;
	position: relative;
}

.we-help:after {
	content: '';
	width: 68.35%;
	height: 378px;
	position: absolute;
	top: 150px;
	right: 0;
	background: #F3F9FB;
	z-index: -1;
}

.help {
	max-width: 300px;
	color: #383838;
	font-size: 17px;
	text-align: right;
	margin-bottom: 25px;
}

.help__title {
	margin-bottom: 15px;
}

.help__info {
	line-height:  1.45em;
	letter-spacing: 0.01em;
}

.card {
    width: 30.2%;
	padding: 35px 19px 37px 19px;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
	border-radius: 5px;
	text-align: center;
	border: none;
}

.we-help .card {
	display: block !important;
}

.card__brain {
    margin-top: 3px;
}

.card__pc {
	margin: 5px 0 3px 0;
}

.card__title {
	font-family: Bitter;
	font-weight: 700;
	font-size: 18px;
	line-height: 1em;
	letter-spacing: 0.01em;
	color: #383838;
    margin-top: 21px;
}

.card__text {
	text-align: center;
    margin-top: 14px;
    line-height: 1.26em;
}

.apply__btn {
	position: absolute;
	top: -92px;
    left: 44px;
}

/*----------- <Our Cases> ----------- */

.our-cases {
	padding: 116px 0 132px 0;
}

.cases {
	max-width: 636px;
}

.cases, .tabs {
	margin-bottom: 26px;
}
 
.cases__title {
	margin-bottom: 15px;
}

.cases__info {
	font-size: 17px;
	line-height: 1.45em;
    letter-spacing: 0.01em;
	color: #383838;
}

.tabs-content {
	display: none;
}

.active {
	display: flex;
}

.tabs__menu {
	border-radius: 5px;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
}

.tabs__item {
	position: relative;
}

.tabs__item:not(:last-child):after {
	content: '';
	width: 1px;
	height: 24px;
	background: #DEE6E9;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -1px;
	z-index: 1;
}

.tabs__btn {
	width: 156px;
	font-weight: 600;
	font-size: 16px;
	line-height: 55px;
	text-align: center;
	color: #858585;
	background-color: #fff;
	border: none;
}

.tabs__btn_active {
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
	color: #fff;
}

.tabs__item:last-child button {
	border-radius: 0px 5px 5px 0px;
}

.tabs__item:first-child button {
	border-radius: 5px 0px 0px 5px;
}

.service {
    max-width: 370px;
    width: 100%;
	margin-top: 60px;
	position: relative;
}

.service:before {
	content: '';
	width: 100%;
	height: 100%;
	background: #F3F9FB;
	position: absolute;
	top: 0;
	left: -32.5%;
	z-index: -1;
}

.service__overlay {
	width: 100%;
	height: 100%;
	padding: 58px 25px 25px 25px;
	background: linear-gradient(1.19deg, #062B31 -15.8%, rgba(6, 43, 49, 0) 99.03%), rgba(0, 181, 255, 0.2);
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}

.service__title {
	width: 185px;
	font-family: Bitter;
	font-weight: 400;
	font-size: 22px;
	color: #383838;
	position: relative;
	top: 0;
	left: -225px;
}

.service__link {
	font-weight: 600;
	font-size: 15px;
	line-height: 1em;
	color: #26AFFF;
	position: relative;
}

.service__link:hover {
	color: #d0f1f5;
}

.service__link:after {
	content: '';
	width: 50px;
	height: 1px;
	background: #26AFFF;
	position: absolute;
    bottom: 5px;
    left: 121px;
    transition:  all 0.2s ease;
}

.service__link:hover:after {
	width: 0%;
}

/*----------- <Connection> -----------*/

.communication {
	position: relative;
	padding: 80px 0;
}

.communication:after {
	content: '';
	width: 100%;
	height: 385px;
	position: absolute;
	top: 80px;
	right: 0;
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
	z-index: -1;
}

.connection {
	max-width: 555px;
    padding: 85px 0 144px 0;
	text-align: right;
	margin-left: auto;
}

.connection__title {
	font-weight: 700;
	font-size: 26px;
	line-height: 1.4em;
    letter-spacing: -0.0026em;
	color: #FFFFFF;
	margin-bottom: 34px;
}

.connection__btn {
	max-width: 270px;
	width: 100%;
	font-family: Proxima Nova;
	font-weight: 700;
	font-size: 15px;
	line-height: 50px;
	letter-spacing: 0.01em;
	color: #26AFFF;
	background: #FFF;
	border-radius: 30px;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
}

.connection__btn:hover {
	box-shadow: 0px 5px 20px rgba(0, 130, 225, 1.0);
}

.connection__btn:active {
	box-shadow: 0px 2px 10px rgba(0, 130, 225, 1.0);
}

.decor-left {
    position: absolute;
	left: 14px;
    bottom: -56px;
}

.decor-right {
	position: absolute;
	top: -74px;
    right: -214px;
	display: none;
}

.phone-back {
	height: 495px;
	max-width: 421px;
	width: 100%;
	background: url('../img/phone.svg') no-repeat left top / cover;
	position: absolute;
	top: -62px;
    right: 16px;
}

/*-- ----------- <Actual News> ----------- --*/

.actual-news {
	padding: 140px 0 119px 0;
}

.actual-news .section-title {
	text-align: right;
}

.swiper-container {
	width: 1169px;
	height: 478px;
}

.slider {
	padding-top: 85px;
	position: relative;
}

.slider__button {
	position: absolute;
	top: -70px;
	left: 0;
}

.slider__btn {
	width: 50px;
	height: 50px;
	border: none;
	border-radius: 50%;
	background: #FFFFFF;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.2);
	transition: all 0.2s ease;
}

.slider__btn:not(:last-child) {
	margin-right: 21px;
}

.slider__btn:hover {
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
}

.slider__btn:active {
	box-shadow: 0px 1px 8px rgba(0, 163, 255, 0.3);
}

.slider__item {
	width: 370px;
	position: relative;
}

.swiper-slide {
	width: 388px;
}

.slider__pic, .slider__pic:after {
	position: absolute;
	top: 0;
    left: 0;
}

.slider__pic:after {
	content: '';
	width: 100%;
    height: 100%;
	background: linear-gradient(0.85deg, #062B31 -15.8%, rgba(6, 43, 49, 0) 99.03%), rgba(0, 181, 255, 0.2);
}

.slider__content {
	max-width: 354px;
	min-height: 415px;
	background: #FFF;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
	border-radius: 2px;
	margin: 32px 19px 0 16px;
	padding: 30px 44px 30px 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.slider__content span {
	width: 75px;
	font-size: 10px;
	line-height: 23px;
	color: #FFF;
	text-align: center;
	background: #26AFFF;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
	border-radius: 2px;
	position: absolute;
	top: 56px;
    right: 31px;
}

.slider__title {
	width: 254px;
	font-family: Bitter;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.35em;
	letter-spacing: 0.01em;
	color: #383838;
	margin: auto 0 15px 0;
}

.slider__info {
	margin-bottom: 36px;
    line-height: 1.25em;
}

.slider__link {
	font-weight: 600;
	font-size: 15px;
	letter-spacing: 0.01em;
	color: #26AFFF;
	position: relative;
}

.slider__link:after {
	content: '';
	display: block;
	width: 50px;
	height: 1px;
	background: #26AFFF;
	position: absolute;
	top: 10px;
    left: 121px;
    transition: all 0.2s ease;
}

.slider__link:hover:after {
	width: 0%;
}

.slider__link:hover {
	color: #4c8bbc;
}

/* ------------- <Footer> ------------ */

.footer {
	color: #CCC;
	background-color: #383838;
	padding: 66px 0;
}

.footer .logo__link, .f-menu__title, .contact__title, .form-title {
	color: #fff;
}

.footer .logo {
	margin-bottom: 48px;
}

.social {
	margin-bottom: 42px;
}

.social__element:not(:last-child) {
	margin-right: 33px;
}

.created {
	max-width: 200px;
	font-size: 15px;
	line-height: 1.57em;
	letter-spacing: 0.01em;
	position: absolute;
	top: -61px;
    left: 15px;
}

.f-menu {
	max-width: 199px;
	width: 100%;
}

.f-menu__title, .contact__title {
	margin-bottom: 32px;
}

.f-menu__title, .contact__title, .form-title {
	font-family: Proxima Nova;
	font-weight: 700;
	font-size: 18px;
	line-height: 0.78em;
}

.f-menu__list li:not(:last-child) {
	margin-bottom: 21px;
}

.f-menu__list a, .contact a {
	color: #CCC;
	font-family: Proxima Nova;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.55em;
	letter-spacing: 0.01em;
	transition: all 0.1s ease;
}

.f-menu__list a:hover, .contact a:hover {
	color: #fff;
}

.contact__item {
	max-width: 235px;
	padding-left: 35px;
	position: relative;
}

.contact__item:not(:last-child) {
	margin-bottom: 20px;
}

.contact__address {
    line-height: 1.55em;
}

.contact__icon {
	position: absolute;
	top: 5px;
	left: 0;
}

.contact__icon_envelope {
	top: 3px;
}

.subscribe {
	color: #00A2FF;
}

.form-title {
	margin-bottom: 38px;
}

.form__input {
	font-size: 15px;
	line-height: 50px;
	letter-spacing: 0.01em;
	color: #CCC;
	max-width: 370px;
	width: 100%;
	height: 50px;
	padding-left: 27px;
	background: #494949;
	border-radius: 5px;
	margin-bottom: 25px;
	transition: all 0.3s ease;
}

.form__input:hover, .form__input:focus {
	background-color: #626060; 
}

.form .form__input::-webkit-input-placeholder {
	color: #CCC;
}

.form .form__input::-moz-placeholder {
	color: #CCC;
}

.form .form__input:-moz-placeholder {
	color: #CCC;
}

.form .form__input:-ms-input-placeholder {
	color: #CCC;
}

.form .form__input:focus::-webkit-input-placeholder {
	color: #CCC;
}

.form .form__input:focus::-moz-placeholder {
	color: #CCC;
}

.form .form__input:focus:-moz-placeholder {
	color: #CCC;
}

.form .form__input:focus:-ms-input-placeholder {
	color: #CCC;
}

.copyright {
	border-top: 1px solid #C4C4C4;
	text-align: center;
    margin-top: 44px;
    padding-top: 23px;
}

/* ----------------- Main Page End------------------------- */

/* ------------------- About Pages ------------------------- */

/* ------------- Inner Header Section ------------- */

.inner-offer {
	color: #fff;
	background: #383838;
	padding: 137px 0 48px 0;
}

.offer__title_inner span {
	letter-spacing: 0.026em;
	color: #fff;
}

.breadcrumbs {
	font-size: 17px;
	line-height: 21px;
	letter-spacing: 0;
}

.breadcrumbs a {
	color: #CCC;;
}

.breadcrumbs a:hover {
	color: #fff;
}

.breadcrumbs li:not(:last-child):after {
	content: '/';
	color: #CCC;
	margin: 0 5px 0 3px;
}

/* ----------- <Right Choice> ----------- */

.choice-pic {
	max-width: 670px;
	max-height: 587px;
	position: relative;
}

.choice-img {
	object-fit: cover;
}

.choice-pic:after {
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(1.04deg, #062B31 -15.8%, rgba(6, 43, 49, 0) 99.03%), rgba(0, 181, 255, 0.2);
	position: absolute;
	top: 0;
	left: 0;
}

.right-choice {
	padding: 150px 0;
	color: #383838;
}

.choice {
	margin-top: 85px;
}

.choice__title {
    margin-bottom: 26px;
}

.choice__info {
	font-size: 17px;
	line-height: 1.45em;
}

.choice__info:not(:last-child) {
	margin-bottom: 26px;
}

.director {
	max-width: 525px;
	width: 100%;
	padding: 35px 55px 32px 55px;
	background: #F3F9FB;
	position: relative;
}

.director__pic {
	width: 94px;
	height: 94px;
	position: absolute;
	top: 35px;
    left: -66px;
    border-radius: 50%;
    overflow: hidden;
}

.director__img {
	object-fit: cover;
}

.director__signature {
	position: absolute;
	bottom: 0;
	right: 1px;
}

.director__mission {
	font-family: Bitter;
	max-width: 324px;
	font-weight: 700;
	font-size: 15px;
	line-height: 1.58em;
	margin-bottom: 16px;
}

.director__name {
	font-weight: 700;
	font-size: 17px;
	line-height: 1.45em;
}

.director__position {
	font-size: 13px;
	line-height: 1.9em;
}

/* ----------- <Achievements> ----------- */

.achievement {
	background: url('../img/about/results-back.jpg') no-repeat center top / cover;
	position: relative;
	padding: 125px 0 201px 0;
	z-index: -2;
}

.achievement:after {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(35, 35, 35, 0.65);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.results {
	width: 100%;
	position: relative;
}

.results__chart {
	display: block;
	margin: 10px auto;
	max-width: 80%;
	max-height: 250px;
	margin-bottom: 15px;
}

.results__circle-bg {
	fill: none;
	stroke: rgba(255, 255, 255, 0.1);
	stroke-width: 0.7;
}

.results__circle {
	fill: none;
	stroke-width: 0.8;
	stroke: #00A2FF;
	animation: progress 2s ease-out forwards;
}

@keyframes progress {
	0% {
		stroke-dasharray: 0 100;
	}
}

.results__info {
	font-family: Bitter;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	text-align: center;
}

.results__percentag {
	font-size: 45px;
	font-weight: 300;
	color: rgba(255, 255, 255, 0.8);
	position: absolute;
	top: 41%;
	left: 50%;
	transform: translateX(-50%);
}

/* ------------- <Our Team> ------------- */

.our-team {
	padding: 164px 0;
}

.our-team .section-title {
    margin-bottom: 85px;
}

.team {
	max-width: 370px;
    margin-bottom: 56px;
	position: relative;
}

.team__position {
	width: 141px;
	line-height: 34px;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	background: #26AFFF;
	position: absolute;
	bottom: 0;
	right: 0;
}

.team__info {
    width: 95.7%;
	padding: 27px 25px 25px 25px;
	background: #FFF;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
	border-radius: 2px;
	position: absolute;
	bottom: -70px;
	right: 0;
	z-index: 1;
}

.team__name {
	font-family: Bitter;
	font-weight: 700;
	font-size: 15px;
	color: #383838;
}

.team__social li:not(:last-child) {
	margin-right: 19px;
}

/* ------------------- Our Services Pages ------------------------- */

/* ------------- Our Services Section ------------- */

.our-services {
	color: #383838;
	padding: 164px 0 150px 0;
}

.activity, .our-services .tabs {
    margin-bottom: 56px;
}

.our-services .section-title {
	margin-bottom: 15px;
}

.activity-info {
	max-width: 470px;
	width: 100%;
	font-size: 17px;
	line-height: 1.45em;
}

.field {
	max-width: 370px;
	width: 100%;
	min-height: 370px;
	padding: 50px 60px 50px 40px;
	background: #F3F9FB;
	position: relative;
	margin-top: 30px;
}

.field__title {
	font-family: Bitter;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	margin-bottom: 38px;
}

.field__info {
	font-size: 15px;
	width: 230px;
	margin-bottom: 20px;
	line-height: 1.3em;
}

.field__cost {
	font-weight: 700;
	font-size: 20px;
	color: #26AFFF;
    margin-bottom: 37px;
	margin-top: auto;
}

.field__btn {
	max-width: 171px;
	position: relative;
	z-index: 4;
}

.field__icon {
	position: absolute;
	bottom: 25px;
	right: 25px;
}

/* ------------------- Аeedback Pages ------------------------- */

/* ----------- Reviews Section ----------- */

.reviews {
	margin: 164px 0 90px 0;
}

.reviews .section-title {
	margin-bottom: 80px;
}

.feedback {
	max-width: 96.2%;
	background: #FFF;
	box-shadow: 0px 5px 30px rgba(206, 218, 228, 0.6);
	border-radius: 2px;
	padding: 30px 100px 60px 0;
	margin-bottom: 60px;
}

.feedback__pic {
	max-width: 225px;
    max-height: 231px;
    position: relative;
    top: 0;
    left: -4.4%;
    margin-right: 2%;
    flex: none;
}

.feedback__title {
	font-family: Bitter;
	font-weight: 700;
	font-size: 18px;
	color: #383838;
	line-height: 1.5em;
    margin: 30px 0 22px 0;
}

.feedback__info {
	font-size: 15px;
	line-height: 1.54em;
	margin-top: 18px;
}

.feedback__date {
	width: 75px;
    height: 23px;
    font-size: 10px;
    line-height: 2.5em;
    text-align: center;
    color: #FFF;
    background: #26AFFF;
    box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
    border-radius: 2px;
    position: absolute;
    top: 40px;
    right: 56px;
}

.feedback__link {
	width: 36px;
	height: 36px;
	background: #FFF;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
	border-radius: 3px;
	padding: 10px 0 0 10px;
	position: absolute;
	bottom: -14px;
    right: 10px;
}

.feedback__link:hover {
	box-shadow: 0px 5px 7px rgba(0, 163, 255, 0.4);
}

.feedback__link:active {
	box-shadow: 0px 1px 5px rgba(0, 163, 255, 0.4);
}

/* ------------------- Contacts Pages ------------------------- */

/* ----------- Contacts Pages Section ----------- */

.contacts-pages {
	padding: 150px 0;
	position: relative;
	color: #383838
}

.container-fluid_absolute {
	position: absolute;
	top: 150px;
	left: 0;
	z-index: 1;
}

.map {
	width: 100%;
	min-height: 410px;
	z-index: 2;
}

.our-contact a {
	font-size: 17px;
	color: #383838;
}

.our-contact {
	max-width: 372px;
	height: 411px;
	background: #Fff;
	padding: 31px 52px 28px 50px;
	z-index: 3;
}

.our-contact__title {
	margin-bottom: 32px;
	font-family: Bitter;
	font-weight: 700;
	font-size: 22px;
}

.our-contact__item {
    padding-left: 59px;
    position: relative;
}

.our-contact__item:not(:last-child) {
	margin-bottom: 20px;
}

.our-contact__item:last-child {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 40px;
	margin-bottom: 30px;
}

.our-contact__address {
    line-height: 1.55em;
}

.our-contact__pic {
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background: #26AFFF;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
	border-radius: 50%;
	position: absolute;
	top: 8px;
	left: 0;
}

.our-contact__pic_envelope {
	top: 0;
}

.our-contact__phone {
	line-height: 1.56em;
}

.our-contact__item_mail {
	padding-top: 12px;
}

.our-contact__text {
	max-width: 248px;
	font-weight: 700;
	font-size: 17px;
	line-height: 1.56em;
}

/* ---------- <Modal Window> ---------- */

.modal {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 13;
}

.modal__win {
	width: 600px;
	min-height: 520px;
	background: #FFFFFF;
	border-radius: 5px;
	color: red;
	padding: 4.3% 3.7% 3.7% 3.7%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 15;
}

.modal__close {
    font-weight: 600;
    font-size: 20px;
    color: #858585;
    position: absolute;
    top: 15px;
    right: 14px;
    background: transparent;
}

.modal__title {
	font-family: Bitter;
	font-weight: 700;
	font-size: 26px;
	color: #383838;
    margin-bottom: 12px;
}

.modal__info {
	max-width: 440px;
	font-size: 16px;
	line-height: 1.3em;
	color: #858585;
	letter-spacing: 0.002em;
	margin-bottom: 22px;
}

.modal__name-input {
	font-weight: bold;
	font-size: 16px;
	line-height: 130%;
	color: #000;
    margin-bottom: 6px;
}

.modal__input {
	max-width: 460px;
	width: 100%;
	height: 50px;
	font-size: 16px;
	border: 1px solid #C3C3C3;
	border-radius: 3px;
	margin-bottom: 20px;
	padding-left: 16px;
    background: transparent;
}

.modal__input:hover {
	border: 1px solid #C3C3C3;
}

.modal__input:focus {
	border: 1px solid #C3C3C3;
	background-color: #F3F9FB;
}

.modal__btn {
	display: block;
	max-width: 165px;
	width: 100%;
	height: 50px;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5em;
	text-align: center;
	color: #fff;
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
	border-radius: 30px;
	margin-top: 10px;
}

/* ---------- <Menu Bar> ---------- */

.burger-menu {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8;
	display: none;
}

.back-menu, .modal__back {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
}

.bar {
	width: 281px;
	height: 100%;
	background: #FFF;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 11;
}

.bar__close {
	font-size: 19px;
	font-weight: 600;
    color: #858585;
    background: transparent;
	position: absolute;
   	top: 50px;
    right: 30px;
}

.bar__logo {
	width: 236px;
	padding: 43px 19px 55px 19px;
}

.bar__logo-link {
	font-family: 'Bitter';
	font-weight: 400;
	font-size: 11px;
	letter-spacing: 0.05em;
	color: #383838;
	line-height: 1.25em;
}

.bar__logo-link span {
	font-family: 'Geometrica Sans';
    font-size: 46px;
	line-height: 0.7em;
	letter-spacing: 0;
	text-transform: uppercase;
	margin-right: 9px;
}

.bar__logo-link:hover {
	color: #383838;
}

.bar__list a {
	display: block;
	font-size: 16px;
	font-weight: 600;
	line-height: 3.5em;
    padding: 0 20px;
	letter-spacing: 0.01em;
	color: #858585;
	position: relative;
}

.bar__list a:hover {
	color: #FFF;
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
}

.bar__list li:not(:last-child) :after {
	content: '';
	width: 75px;
	height: 1px;
	background: #DEE6E9;
	position: absolute;
	bottom: -1px;
    left: 20px;
}

.bar__call {
	font-size: 17px;
	line-height: 1.4em;
    padding-left: 82px;
    margin: auto 0 40px 0;
}

.bar__button {
	display: block;
	font-weight: 700;
	color: #26AFFF;
	background-color: transparent;
	border: none;
	position: relative;
}

.bar__button:before {
	content: url('../img/phone-icon.svg');
	width: 45px;
	height: 45px;
	padding: 13px 13px 15px 15px;
	position: absolute;
    top: 1px;
    left: -65px;
	background: linear-gradient(90deg, #00CCFF 0%, #00A2FF 100%);
	border-radius: 50%;
	box-shadow: 0px 5px 20px rgba(0, 163, 255, 0.4);
}

.bar__phone {
	color: #383838;
	letter-spacing: 0;
    line-height: 1.5em;
}

.our-news {
	padding: 50px 0;
}

.news__error {
	color: #383838;
	max-width: 600px;
	font-size: 26px;
	text-align: center;
	margin: 0 auto;
	line-height: 1.5em
}

.map iframe {
    width: 100%;
}

/* ------------------------ Media Queries ---------------------------- */

/* ---------- 992 - 1200px ------------ */
@media screen and (max-width: 1199.98px) {

	.menu__list a {
    	padding: 35px 15px;
	}

	.call {
		padding-left: 64px;
	}

	.call__button:before {
		left: -58px;
	}

	.apply__btn {
		position: static;
		display: block;
		margin: 40px auto 0 auto;
	}

	.we-help {
    	padding: 114px 0 59px 0;
    }

    .we-help:after {
		width: 71.8%;
		top: 250px;
	}

	.card {
		min-height: 278px;
	}

	.our-cases {
	    padding: 55px 0 98px 0;
	}

	.cases {
	    max-width: 720px;
	    margin-bottom: 45px;
	}

	.tabs {
		margin-bottom: 60px;
	}

	.swiper-container {
    	width: 960px;
	}

	.service {
    	max-width: 260px;
    	margin-top: 30px;
    }

    .actual-news {
		overflow: hidden;
	}

	.modal__win {
	    width: 480px;
	    min-height: 445px;
	}

	.director {
	    max-width: 480px;
	}

	.choice {
	    margin-top: 10px;
	}

	.field {
		margin: 30px auto 0 auto ;
	}

	.feedback {
	    padding: 30px 52px 63px 0;
	}

	.results__percentag {
	    top: 39%;
	}
}

/* ---------- 768 - 992px ------------ */
@media screen and (max-width: 991.98px) {
	
	.logo {
	    height: 47px;
	}

	.navigation {
		padding: 20px 0 22px 0;
	}

	.call {
	    padding-left: 76px;
	}
	
	.call__button:before {
	    left: -65px;
	}

	.main {
	    padding: 201px 0 346px 0;
	}

	.offer__title_main {
		font-size: 40px;
	}

	.offer__title_main span {
		font-size: 22px;
	}

	.offer__info {
	    max-width: 538px;
	    line-height: 1.45em;
	}

	.offer__btn {
	    margin-top: 31px;
	}

    .help {
	    text-align: left;
	    margin-bottom: 55px;
	}

	.section-title span {
	    letter-spacing: 0;
	}

	.we-help:after {
	    width: 72.5%;
	    top: 300px;
	}

	.card {
    	margin: 0 15px 30px 15px;
    	width: 39.3%;
    	padding: 35px 32px 38px 31px;
    }

	.apply__btn {
		margin-top: 10px;
	}

	.service {
    	max-width: 280px;
		margin-top: 30px;
		margin-left: auto;
	}

	.communication {
		overflow: hidden;
	    padding-bottom: 114px;
	}

	.communication:after {
    	top: 0;
    }

	.connection {
	    max-width: 555px;
	    margin: 0 auto;
		text-align: center;
		padding: 35px 0 0 0;
	}

	.decor-right {
		display: block;
	}

	.swiper-container {
	    width: 719px;
	}
	
	.phone-back {
		display: none;
	}
	
	.actual-news {
	    padding: 114px 0 69px 0;
	}

	.slider {
    	padding-top: 55px;
	}

	.created {
	    max-width:  331px;
	    text-align: center;
		position: static;
		margin: 53px auto 0 auto;
	}

	.footer-content {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 20px;
	}

	.f-menu {
	    max-width: 188px;
	}

	.form {
		margin-top: 45px;
		display: flex;
	}

	.form .form__input {
		margin: 0;
	}

	.form-title {
		margin: 45px 0 0 0;
	}

	.form {
    	margin-top: 37px;
    }

    .form__btn {
    	margin-left: 29px;
    }

    .copyright {
    	max-width: 596px;
    	width: 100%;
		margin: 23px auto 0 auto;
    }

    .right-choice {
	    padding: 100px 0;
	}

    .choice-pic {
    	max-width: 722px;
    	max-height: 300px;
    	overflow: hidden;
    }

	.choice-img {
		width: 722px;
    	height: 300px;
	}

	.choice {
	    margin-top: 74px;
	}

	.choice__title {
	    max-width: 480px;
	}

	.director {
	    max-width: 548px;
	    margin-top: 47px;
	    padding-left: 75px;
	}

	.director__pic {
	    left: -45px;
	}

	.results {
	    width: 77%;
	    margin: 0 auto 37px auto;
	}

	.achievement {
		padding: 54px 0 43px 0;
	}

	.results__chart {
	    margin-bottom: 16px;
	}

	.our-team {
	    padding: 114px 0;
	}

	.team {
		margin: 55px auto;
	}

	.our-team .section-title {
	    margin-bottom: 30px;
	}

	.results__chart {
		-moz-transform: scale(-1, 1);
		-webkit-transform: scale(-1, 1);
		-o-transform: scale(-1, 1);
		transform: scale(-1, 1);
		filter: FlipH;
		-ms-filter: "FlipH";
	}

	.our-services {
	    padding: 114px 0 100px 0;
	}

	.activity {
	    margin-bottom: 45px;
	}

	.field {
	    max-width: 347px;
	}

	.our-services .tabs {
	    margin-bottom: 15px;
	}

	.reviews {
	    margin: 114px 0  40px 0;
	}

	.feedback__pic {
	    max-width: 168px;
	    max-height: 172px;
	}

	.feedback {
    	max-width: 94.7%;
	}

	.feedback__pic {
	    left: -6.3%;
	    margin: 0;
	}

	.feedback__date {
	    top: 30px;
    	right: 44px;
	}

	.feedback__info {
	    margin-top: 19px;
	}

	.contacts-pages {
		padding: 101px 0 99px 0;
	}

	.decor-left {
	    left: -208px;
	    bottom: -104px;
	}

	.container-fluid_absolute {
	    top: 101px;
	}

    .modal__win {
	    width: 449px;
	    min-height: 442px;
        top: 40%;
	}
}

/* ---------- 576 - 768px ------------ */
@media screen and (max-width: 767.98px) {
	
	.card {
    	width: 44.3%;
	}

	.tabs__btn {
		width: 164px;
	}

	.communication {
	    padding-bottom: 78px;
	}

	.slider__content {
		margin-top: 0;
	}

	.slider {
	    padding-top: 105px;
	}

	.slider__button {
	    position: absolute;
	    top: 15px;
	    left: 8px;
	}

	.slider__content {
		position: relative;
		height: 447px;
	}

	.slider__img {
		width: 354px;
		height: 190px;
		object-fit: cover;
	}

	.slider__content span {
		font-size: 13px;
	    line-height: 28px;
	    top: 24px;
	}

	.swiper-container {
	    width: 538px;
	}

	.footer-content {
		display: block;
	    margin-bottom: 59px;
	}

	.footer .logo {
	    margin-bottom: 24px;
	}

	.form {
	    display: block;
	}

	.form .form__input {
		max-width: 315px;
	}

	.form__btn {
		margin: 30px 0 0 0;
		max-width: 184px;
	}

	.f-menu {
	    max-width: 199px;
	}

	.modal__win {
	    width: 410px;
	    min-height: 420px;
	    top: 38%;
	}

	.modal__title {
    	font-size: 24px;
	}

	.director {
	    max-width: 486px;
	}

	.results {
	    width: 94%;
	}

	.reviews {
	    margin: 83px 0 41px 0;
	}

	.reviews .section-title {
	    font-size: 42px;
	}
	
	.feedback__pic {
		margin: 0 auto;
		top: auto;
    	left: auto;
	}

	.feedback {
		text-align: center;
		padding: 51px 15px 47px 15px;
	}
	
	.feedback__date {
	    top: 21px;
	    right: 30px;
	}

	.feedback__link {
	    width: 28px;
    	height: 28px;
	    padding: 5px 0 0 0px;
	    bottom: -15px;
	}

	.feedback__icon {
		width: 12px;
	}

	.container-fluid_absolute {
		position: static;
	}

	.contacts-pages {
		padding-top: 50px;
	}

	.breadcrumbs {
		margin-top: 9px;
	}
}

/* ---------- 414 - 576px ------------ */
@media screen and (max-width: 575.98px) {
	
	.navigation {
    	padding: 21px 0 24px 0;
	}

	.logo {
	    height: 45px;
	}

	.main {
	    padding: 198px 0 187px 0;
	}

	.offer__title_main {
	    font-size: 30px;
	    line-height: 1.2em;
        margin-bottom: 20px;
	}

	.offer__title_main span {
	    font-size: 20px;
	    line-height: 1.6em;
        margin-bottom: 9px;
	}

	.offer__btn {
	    margin-top: 20px;
	}

	.section-title {
		font-size: 36px;
	}

	.card {
    	width: 73.3%;
    	margin-left: 0;
    	margin-right: 0;
    }

    .we-help:after {
	    width: 49%;
	    top: 292px;
	}

	.card:not(:last-child) {
		margin-bottom: 50px;
	}

	.tabs {
	    margin-bottom: 54px;
	}

	.tabs__btn {
		width: 100%;
		line-height: 56px;
	}

	.tabs__menu {
		flex-direction: column;
	}

	.tabs__item:first-child button {
		border-radius: 5px 5px 0 0;
	}

	.tabs__item:last-child button {
		border-radius: 0 0 5px 5px;
	}

	.tabs__item:not(:last-child):after {
		width: 75px;
		height: 1px;
		top: auto;
		bottom: 0;
		right: 50%;
		transform: translateX(50%);
	}

	.service {
	    margin: 30px auto 25px auto;
	}

	.service:before {
		width: 103%;
		top: -25px;
    	left: 9%;
	}

	.service__title {
		position: static;
		color: #fff;
	}

	.our-cases {
		padding-bottom: 73px;
	}

	.communication {
	    padding-bottom: 69px;
	}

	.connection  {
		max-width: 379px;
		padding: 24px 0 35px 0;
	}

	.connection__title {
		font-size: 22px;
		line-height: 1.45em;
	}

	.decor-left {
	    left: -199px;
	    bottom: -155px;
	}

	.decor-right {
	    top: -169px;
	    right: -201px;
	}

	.flex-414 {
		display: flex;
	}

	.f-menu {
	    max-width: 138px;
	}

	.modal__win {
	    width: 366px;
	    min-height: 409px;
	    top: 26%;
	}

	.modal__title {
	    font-size: 20px;
	}

	.modal__input {
	    height: 42px;
	}

	.choice__info:not(:last-child) {
	    margin-bottom: 19px;
	}

	.director {
	    max-width: 338px;
	    padding: 35px 27px 95px 75px;
	    margin-top: 44px;
	}

	.results {
	    width: 69%;
	}

	.achievement {
	    padding: 57px 0 40px 0;
	}

	.results__percentage {
		font-size: 7px;
	}

	.our-team {
	    padding: 115px 0;
	}

	.our-team .section-title {
	    font-size: 42px;
	}

	.our-team .section-title {
	    margin-bottom: 9px;
	}

	.team {
	    max-width: 384px;
	    height: 394px;
	}

	.team__img {
		width: 384px;
	    height: 394px;
		object-fit: cover;
	}

	.team__info {
	    width: 92.3%;
	}

	.our-services {
		padding-bottom: 100px;
	}

	.activity {
	    margin-bottom: 68px;
	}

	.our-services .tabs {
	    margin-bottom: 30px;
	}

	.contacts-pages {
	    padding: 74px 0 100px 0;
	}

	.our-contact {
	    max-width: 384px;
	    height: 437px;
	    padding: 31px 52px 28px 0px;
	}

	.our-contact {
		padding-right: 107px;
	}

	.feedback {
	    max-width: 100%;
	}

	.slider__content {
	    max-width: 352px;
	}

	.slider__content span {
		right: 11px;
	}
}

/* ---------- 320 - 414px ------------ */
@media screen and (max-width: 413.98px) {
	
	.navigation {
	    padding: 24px 0 26px 0;
	}

	.logo {
	    height: 40px;
	}

	.logo__link span {
	    line-height: 0.75em;
	}
	
	.main {
	    padding: 138px 0 63px 0;
	}

	.offer__info {
	    max-width: 289px;
	    line-height: 1.45em;
	}

	.card {
		width: 97.6%;
	    padding: 35px 34px 38px 32px;
	}

	.cases {
	    margin-bottom: 39px;
	}

	.tabs {
	    margin-bottom: 45px;
	}

	.service:before {
	    width: 89%;
	    height: 89%;
	    top: -15px;
	    left: 16%;
	}

	.communication {
    	padding: 87px 0 57px 0;
	}

	.connection {
		padding: 35px 0;
	}

	.connection__title {
	    font-size: 21px;
	    line-height: 1.4em;
	}

	.decor-left {
	    left: -204px;
	    bottom: -149px;
	}

	.decor-right {
	    top: -176px;
	    right: -205px;
	}

	.slider__button {
	    position: absolute;
	    top: 15px;
	    left: 1px;
	}

	.slider__content {
		margin: 0;
		max-width: 290px;
		height: 459px;
		padding: 30px;
	}

	.slider__content span {
		right: 13px;
	}

	.slider__info {
		margin-bottom: 31px;
	}

	.actual-news {
	    padding: 114px 0 81px 0;
	}

	.flex-414 {
		display: block;
	}

	.footer {
    	padding: 64px 0;
    }

    .footer .logo {
	    margin-bottom: 31px;
	}

	.f-menu {
	    margin-bottom: 61px;
	}

	.form-title {
	    margin-top: 40px;
	}

	.form-title {
	    line-height: 1.45em;
	}

	.form {
	    margin-top: 31px;
	}

	.copyright {
		margin-top: 18px;
	}

	.created {
		max-width: 179px;
		margin: 53px auto 0 auto;
		line-height: 1.45em;
	}

	.modal__win {
	    width: 303px;
	    min-height: 365px;
	    top: 23%;
	}

	.modal__title {
	    margin-bottom: 12px;
	}

	.modal__info {
	    margin-bottom: 18px;
	}

	.modal__input {
	    height: 37px;
	    margin-bottom: 16px;
	}

	.modal__info {
	    font-size: 14px;
	}

	.choice__info:not(:last-child) {
	    margin-bottom: 22px;
	}

	.director {
	    max-width: 244px;
	    padding: 35px 1px 95px 55px;
	    margin-top: 44px;
	}

	.director__pic {
	    left: -38px;
	    width: 75px;
	    height: 75px;
	}

	.results {
	    width: 91%;
	}

	.achievement {
		padding-bottom: 44px;
	}

	.team {
		height: 300px;
	}

	.team__img {
		    height: 300px;
	}

	.team__info {
	    width: 100%;
	}

	.activity {
	    margin-bottom: 20px;
	}

	.field__btn {
	    max-width: 141px;
	}

	.field__icon {
	    right: 15px;
	}

	.field {
		padding-right: 36px;
	}

	.field__title_short {
		margin-bottom: 12px;
	}

	.field__info {
	    max-width: 217px;
	}

	.reviews {
	    margin: 84px 0 41px 0;
	}

	.contacts-pages {
	    padding: 74px 0 100px 0;
	}

	.our-contact {
	    max-width: 291px;
	    padding: 31px 10px 28px 0px;
	}

	.map {
	    min-height: 285px;
	}

	.feedback__info {
	    margin-top: 18px;
	}
}